@font-face {
	font-family: 'Myriad Regular';
	src: url("MyriadPro-Regular.otf") format("opentype");

  	font-style:   normal;
  	font-weight:  400;
}



@font-face {
	font-family: 'Myriad Semibold';
	src: url("MyriadPro-Semilbold.otf") format("opentype");

  	font-style:   normal;
  	font-weight:  400;
}


@font-face {
	font-family: 'Myriad Bold';
	src: url("MyriadPro-Bold.otf") format("opentype");

  	font-style:   normal;
  	font-weight:  400;
}


